@charset "utf-8";

#mainArea .mainBox .content {margin-top:15px; overflow:hidden;}
#mainArea .mainBox .content .image {float:left; margin-right:30px;}
#mainArea .mainBox .content .text {float:left; width:550px;}
#mainArea .mainBox .content .text h2 {font-size:20px; margin-bottom:20px;}
#mainArea .mainBox .content .text p {line-height:20px;}